Drupal Bean Module Cross Site Scripting Vulnerability

Bugtraq ID: 63307
Class: Input Validation Error
CVE: CVE-2013-4499
Remote: Yes
Local: No
Published: Oct 23 2013 12:00AM
Updated: Nov 06 2013 12:31AM
Credit: Francesco Quagliati
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus